{
  "displayName": "Punkt- vor Strichrechnung",
  "icon": "fa-plus-minus",
  "description": "Die Regel \"Punkt vor Strichrechnung\" besagt, dass bei mathematischen Berechnungen Multiplikation und Division immer vor Addition und Subtraktion ausgeführt werden müssen, um das richtige Ergebnis zu erhalten.",
  "relatedTopics": [
    "topic6", "topic3"
  ],
  "files": [
    "exercise1.pdf"
  ]
}